[package]
name = "nexus_v7"
version = "0.1.0"
authors = ["Thomas <gltron3000@gmail.com>"]
description = "Static site generator for personnal website edition 7"
edition = "2018"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
handlebars = "3.5.3"
serde = { version = "1.0.125", features = ["derive"] }
markdown = "0.3"